<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-Konfiguration';
$string['connectionerror'] = 'Der angegebene Solr-Server ist nicht verfügbar oder das angegebene Index ist nicht vorhanden';
$string['connectionsettings'] = 'Verbindungseinstellungen';
$string['discardsearchfieldnames'] = 'Verwerfen Sie die Standard-Suchfeld-Namen der Site';
$string['discardsearchfieldnames_help'] = 'Wenn diese Einstellung aktiviert ist, werden die Standard-Suchfeldnamen nicht an die Solr-Suchmaschine gesendet, sodass Solr seine eigenen Suchfeldnamen festlegen kann. Dies kann die Relevanz der von Solr generierten Suchergebnisse verbessern.
Wenn deaktiviert, werden Standard-Suchfeldnamen gesendet, wodurch Solr gezwungen wird, die in der Engine definierten Suchfelder zu ignorieren.';
$string['errorcreatingschema'] = 'Fehler beim Erstellen des Solr-Schemas: {$a}';
$string['errorvalidatingschema'] = 'Fehler beim Überprüfen des Solr-Schemas: Feld {$a->fieldname} existiert nicht. Bitte <a href="{$a->setupurl}">folgen Sie diesem Link</a>, um die erforderlichen Felder einzurichten.';
$string['extensionerror'] = 'Die Apache Solr PHP-Erweiterung ist nicht installiert. Bitte sehen Sie in der Dokumentation nach.';
$string['fileindexing'] = 'Aktivieren Sie die Datei-Indizierung';
$string['fileindexing_help'] = 'Wenn es die Solr-Installation unterstützt, erlaubt diese Option, dass Moodle Dateien zum Indizieren senden kann. Der gesamte Inhalt der Website muss erneut indiziert werden, wenn diese Option zum Hinzufügen aller Dateien aktiviert wird.';
$string['fileindexsettings'] = 'Einstellungen für die Datei-Indizierung';
$string['maxindexfilekb'] = 'Maximale Dateigröße zum Index (kB)';
$string['maxindexfilekb_help'] = 'Dateien, die größer als diese Anzahl von Kilobyte sind, werden nicht in die Suchindizierung einbezogen. Wenn auf Null gesetzt, werden Dateien beliebiger Größe indiziert.';
$string['minimumsolr4'] = 'Solr 4.0 ist die für Totara erforderliche Mindestversion';
$string['missingconfig'] = 'Ihr Apache Solr-Server ist in Totara noch nicht konfiguriert.';
$string['multivaluedfield'] = 'Das Feld "{$a}" gab ein Array anstelle eines Skalars zurück. Bitte löschen Sie den aktuellen Index, erstellen Sie einen neuen und führen Sie setup_schema.php aus, bevor Sie Daten in Solr indizieren.';
$string['nodatafromserver'] = 'Keine Daten vom Server';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Das Feld "{$a}" ist bereits im Solr-Schema vorhanden. Sie haben wahrscheinlich vergessen, dieses Skript auszuführen, bevor die Indizierung von Daten und Feldern von Solr automatisch erstellt wurde. Bitte löschen Sie den aktuellen Index, erstellen Sie einen neuen und führen Sie setup_schema.php erneut aus, bevor Sie Daten in Solr indizieren.';
$string['schemasetupfromsolr5'] = 'Ihre Solr-Serverversion ist niedriger als 5.0. Dieses Skript kann Ihr Schema nur festlegen, wenn Ihre Solr-Version 5.0 oder höher ist. Sie müssen die Felder in Ihrem Schema manuell gemäß search_solrdocument::get_default_fields_definition() festlegen.';
$string['searchinfo'] = 'Suchanfragen';
$string['searchinfo_help'] = 'Das zu durchsuchende Feld kann angegeben werden, indem der Suchabfrage \'title:\', \'content:\', \'name:\' oder \'intro:\' vorangestellt wird. Wenn Sie beispielsweise nach "title: news" suchen, werden Ergebnisse mit dem Wort "news" im Titel zurückgegeben.

Boolesche Operatoren (\'AND\', \'OR\', \'NOT\') können verwendet werden, um Schlüsselwörter zu kombinieren oder auszuschließen.

Platzhalterzeichen (\'*\' oder \'?\') Können verwendet werden, um Zeichen in der Suchabfrage darzustellen.';
$string['setupok'] = 'Das Schema kann verwendet werden.';
$string['solrauthpassword'] = 'Passwort für die HTTP-Authentifizierung';
$string['solrauthuser'] = 'Benutzername für die HTTP-Authentifizierung';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Unterbrechung';
$string['solrhttpconnectiontimeout_desc'] = 'Das Zeitlimit für die HTTP-Verbindung ist die maximale Zeit in Sekunden, die für den HTTP-Datenübertragungsvorgang zulässig ist.';
$string['solrindexname'] = 'Indexname';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr Engine ist nicht die eingerichtete Suchmaschine';
$string['solrsecuremode'] = 'Sicherer Modus';
$string['solrserverhostname'] = 'Hostname';
$string['solrserverhostname_desc'] = 'Domain-Name des Solr-Servers.';
$string['solrsetting'] = 'Solr-Einstellungen';
$string['solrsslcainfo'] = 'Name der SSL-CA-Zertifikate';
$string['solrsslcainfo_desc'] = 'Dateiname mit einem oder mehreren CA-Zertifikaten zur Überprüfung des Peers';
$string['solrsslcapath'] = 'Pfad der SSL-CA-Zertifikate';
$string['solrsslcapath_desc'] = 'Verzeichnispfad mit mehreren CA-Zertifikaten zur Überprüfung des Peers';
$string['solrsslcert'] = 'SSL-Zertifikat';
$string['solrsslcert_desc'] = 'Dateiname für ein PEM-formatiertes privates Zertifikat';
$string['solrsslkey'] = 'SSL-Schlüssel';
$string['solrsslkey_desc'] = 'Dateiname für einen PEM-formatierten privaten Schlüssel';
$string['solrsslkeypassword'] = 'SSL-Schlüssel-Passwort';
$string['solrsslkeypassword_desc'] = 'Passwort für die PEM-formatierte private Schlüssel-Datei';
